<?php
session_start();
/**
 *  国税房产系统文件
 * ============================================================================
 * 版权所有 2009-2010 梧州腾马网络服务中心，并保留所有权利。
 * 网站地址: http://www.wztm.net；
 * ----------------------------------------------------------------------------
 * 这不是一个自由软件！您只能在受权的前提下对程序代码进行修改和
 * 使用；不允许对程序代码以任何形式任何目的的再发布。
 * ============================================================================
 * $Author: tm $
*/

define('IN_ECS', true);

require('../includes/init.php');

$smarty->assign('tmblog_dir',      request_uri()); // 目录

$smarty->assign('siteinfo',      get_site_info()); // 网站信息

if ((DEBUG_MODE & 2) != 2)
{
    $smarty->caching = true;
}
$rs=mysql_fetch_object(mysql_query("select * from tm_admin where id=1 and ip is null"));
if($rs)
   {
   $smarty->assign('url',      $_SERVER['SERVER_NAME'].request_uri());
   }
 if($_SESSION["user_user"]=="")
   {
   $tm_user_login['login']=0;
   $smarty->display('admin_logo.dwt');
   exit();
   }
   else
   {
   $tm_user_login['login']=1;
   $tm_user_login['tm_admin']=$_SESSION["tm_admin"];
   $tm_user_login['tm_name']=$_SESSION["tm_name"];
   $tm_user_login['tm_id']=$_SESSION["tm_id"];
   $tm_user_login['tm_qs']=$_SESSION["tm_qs"];
   $smarty->assign('tm_user_login',       $tm_user_login);
   $smarty->display('admin_index.dwt');
   }
?>